<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape
            android:shape="rectangle">
            <!-- <stroke
                 android:width="4dp"
                 android:color="#de3d3d" />-->

            <!--<solid
                android:color="#F3F1F1"
                />-->

            <solid
                android:color="#FFFFFF"
                />


            <!--<corners
                android:topLeftRadius="30dp"
                android:topRightRadius="30dp" />-->

            <!--<padding
                android:left="20dp"
                android:top="10dp"
                android:right="20dp"
                android:bottom="10dp"    >
            </padding>-->

        </shape>
    </item>
</selector>